/* This is the stylesheet modern browser will use to print your pages. */

a {
	color: #000;
}

body {
	font-family: serif;
	font-size: 12pt;
}

#content {
	margin: 0px;
	padding: 0px;
	width: auto;
}

#header, h3, h4 {
	display: none;
}


.storytitle {
	border: none;
	font-weight: bold;
	margin: 10px;
	padding: 0px;
	width: auto;
}

#main {
	float: none;
	margin: 0px 10%;
	padding: 0px;
	width: auto;
}

#menu {
	display: none;
}

#left {
	display: none;
}

#navcontainer {
	display: none;
}

#navcontainerleft {
	display: none;
}


.email {
	display: none;
}


#fp:first-letter {
	display: none;
}